# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.scripting.sightly.js.impl.async.AsyncExtractor
Modifier and Type
Constant Field
Value
`public static final String`
`THEN_METHOD`
`"then"`

org.apache.sling.scripting.sightly.js.impl.jsapi.SlyBindingsValuesProvider
Modifier and Type
Constant Field
Value
`public static final String`
`Q_PATH`
`"/libs/sling/sightly/js/3rd-party/q.js"`
`public static final String`
`SCR_PROP_JS_BINDING_IMPLEMENTATIONS`
`"org.apache.sling.scripting.sightly.js.bindings"`
`public static final String`
`SLING_NS_PATH`
`"sightly:/libs/sling/sightly/js/internal/sly.js"`

org.apache.sling.scripting.sightly.js.impl.loop.EventLoopInterop
Modifier and Type
Constant Field
Value
`public static final String`
`EVENT_LOOP_KEY`
`"EventLoop"`